---
references:
- id: AalenNonparametric1978
  accessed:
    - year: 2015
      month: 2
      day: 24
  author:
    - family: Aalen
      given: Odd O
  citation-key: AalenNonparametric1978
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1176344247
  ISSN: 0090-5364, 2168-8966
  issue: '4'
  issued:
    - year: 1978
      month: 7
  language: EN
  page: 701-726
  title: Nonparametric Inference for a Family of Counting Processes
  type: article-journal
  volume: '6'

- id: AalenSurvival2008
  author:
    - family: Aalen
      given: Odd O.
    - family: Borgan
      given: Ørnulf
    - family: Gjessing
      given: S.
  call-number: QA274 .A25 2008
  citation-key: AalenSurvival2008
  collection-title: Statistics for biology and health
  event-place: New York, NY
  ISBN: 978-0-387-20287-7
  issued:
    - year: 2008
  number-of-pages: '539'
  publisher: Springer
  publisher-place: New York, NY
  title: 'Survival and event history analysis: a process point of view'
  type: book

- id: AndersenStatistical1997
  author:
    - family: Andersen
      given: Per Kragh
    - family: Borgan
      given: Ornulf
    - family: Gill
      given: Richard D.
    - family: Keiding
      given: Niels
  citation-key: AndersenStatistical1997
  collection-title: Springer series in statistics
  edition: Corr. 2. print
  event-place: New York, NY
  ISBN: 978-0-387-94519-4
  issued:
    - year: 1997
  language: eng
  number-of-pages: '767'
  publisher: Springer
  publisher-place: New York, NY
  title: Statistical models based on counting processes
  type: book

- id: AndersenSurvival2014
  accessed:
    - year: 2020
      month: 6
      day: 8
  author:
    - family: Andersen
      given: Per Kragh
    - family: Keiding
      given: Niels
  citation-key: AndersenSurvival2014
  container-title: 'Wiley StatsRef: Statistics Reference Online'
  DOI: 10.1002/9781118445112.stat06060
  ISBN: 978-1-118-44511-2
  issued:
    - year: 2014
  language: en
  publisher: American Cancer Society
  title: Survival Analysis, Overview
  type: chapter

- id: AndersenSurvival2015
  accessed:
    - year: 2020
      month: 6
      day: 8
  author:
    - family: Andersen
      given: Per K.
    - family: Vaeth
      given: Michael
  citation-key: AndersenSurvival2015
  container-title: 'Wiley StatsRef: Statistics Reference Online'
  DOI: 10.1002/9781118445112.stat02177.pub2
  ISBN: 978-1-118-44511-2
  issued:
    - year: 2015
  language: en
  page: 1-14
  publisher: American Cancer Society
  title: Survival Analysis
  type: chapter

- id: Appendix2011
  accessed:
    - year: 2020
      month: 6
      day: 8
  citation-key: Appendix2011
  container-title: Applied Survival Analysis
  DOI: 10.1002/9780470258019.app1
  ISBN: 978-0-470-25801-9
  issued:
    - year: 2011
  language: en
  page: 355-358
  publisher: John Wiley & Sons, Ltd
  title: 'Appendix 1: The Delta Method'
  type: chapter
  URL: https://onlinelibrary.wiley.com/doi/abs/10.1002/9780470258019.app1

- id: BagnoliLogConcave1989
  author:
    - family: Bagnoli
      given: Mark
    - family: Bergstrom
      given: Ted
  citation-key: BagnoliLogConcave1989
  issued:
    - year: 1989
  language: en
  page: '17'
  title: Log-Concave Probability and Its Applications
  type: article-journal

- id: BrennerRisk1993
  author:
    - family: Brenner
      given: H.
    - family: Gefeller
      given: O.
    - family: Greenland
      given: S.
  citation-key: BrennerRisk1993
  container-title: Epidemiology (Cambridge, Mass.)
  container-title-short: Epidemiology
  DOI: 10.1097/00001648-199305000-00006
  ISSN: 1044-3983
  issue: '3'
  issued:
    - year: 1993
      month: 5
  language: eng
  page: 229-236
  PMID: '8512987'
  title: >-
    Risk and rate advancement periods as measures of exposure impact on the
    occurrence of chronic diseases
  type: article-journal
  volume: '4'

- id: CoxAnalysis2018
  accessed:
    - year: 2019
      month: 3
      day: 13
  author:
    - family: Cox
      given: D. R
    - family: Oakes
      given: D. O
  citation-key: CoxAnalysis2018
  ISBN: 978-1-351-46661-5 978-1-351-46660-8
  issued:
    - year: 2018
  language: English
  title: Analysis of Survival Data.
  type: book
  URL: https://ebookcentral.proquest.com/lib/qut/detail.action?docID=5477183

- id: CoxRegression1972
  accessed:
    - year: 2019
      month: 3
      day: 12
  author:
    - family: Cox
      given: D. R.
  citation-key: CoxRegression1972
  container-title: 'Journal of the Royal Statistical Society: Series B (Methodological)'
  DOI: 10.1111/j.2517-6161.1972.tb00899.x
  ISSN: 2517-6161
  issue: '2'
  issued:
    - year: 1972
  language: en
  page: 187-202
  title: Regression Models and Life-Tables
  type: article-journal
  URL: https://www.nuffield.ox.ac.uk/users/cox/cox106.pdf
  volume: '34'

- id: CutlerMaximum1958
  author:
    - family: Cutler
      given: S. J.
    - family: Ederer
      given: F.
  citation-key: CutlerMaximum1958
  container-title: Journal of Chronic Diseases
  container-title-short: J Chronic Dis
  ISSN: 0021-9681
  issue: '6'
  issued:
    - year: 1958
      month: 12
  language: eng
  number: '6'
  page: 699-712
  PMID: '13598782'
  title: Maximum utilization of the life table method in analyzing survival
  type: article-journal
  volume: '8'

- id: DeddensSurvival2014
  accessed:
    - year: 2020
      month: 6
      day: 8
  author:
    - family: Deddens
      given: James A.
    - family: Koch
      given: Gary G.
  citation-key: DeddensSurvival2014
  container-title: 'Wiley StatsRef: Statistics Reference Online'
  DOI: 10.1002/9781118445112.stat02178
  ISBN: 978-1-118-44511-2
  issued:
    - year: 2014
  language: en
  publisher: American Cancer Society
  title: Survival Analysis, Grouped Data in
  type: chapter

- id: EfronLogistic1988
  accessed:
    - year: 2020
      month: 2
      day: 27
  archive: JSTOR
  author:
    - family: Efron
      given: Bradley
  citation-key: EfronLogistic1988
  container-title: Journal of the American Statistical Association
  DOI: 10.2307/2288857
  ISSN: 0162-1459
  issue: '402'
  issued:
    - year: 1988
  page: 414-425
  title: Logistic Regression, Survival Analysis, and the Kaplan-Meier Curve
  type: article-journal
  volume: '83'

- id: FinkSurvival2006
  accessed:
    - year: 2019
      month: 3
      day: 13
  author:
    - family: Fink
      given: Scott A
    - family: Brown
      given: Robert S.
  citation-key: FinkSurvival2006
  container-title: Gastroenterology & Hepatology
  container-title-short: Gastroenterol Hepatol (N Y)
  ISSN: 1554-7914
  issue: '5'
  issued:
    - year: 2006
      month: 5
  page: 380-383
  PMCID: PMC5338193
  PMID: '28289343'
  title: Survival Analysis
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5338193/
  volume: '2'

- id: GriffithsIndian2011
  accessed:
    - year: 2021
      month: 12
      day: 1
  author:
    - family: Griffiths
      given: Thomas L.
    - family: Ghahramani
      given: Zoubin
  citation-key: GriffithsIndian2011
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '32'
  issued:
    - year: 2011
  page: 1185-1224
  title: 'The Indian Buffet Process: An Introduction and Review'
  type: article-journal
  URL: http://jmlr.org/papers/v12/griffiths11a.html
  volume: '12'

- id: HjortInference1992
  accessed:
    - year: 2015
      month: 3
      day: 25
  author:
    - family: Hjort
      given: Nils Lid
  citation-key: HjortInference1992
  container-title: International Statistical Review / Revue Internationale de Statistique
  container-title-short: International Statistical Review / Revue Internationale de Statistique
  DOI: 10.2307/1403683
  ISSN: 0306-7734
  issue: '3'
  issued:
    - year: 1992
      month: 12
      day: 1
  page: 355-387
  title: On Inference in Parametric Survival Data Models
  type: article-journal
  volume: '60'

- id: HjortNonparametric1990
  accessed:
    - year: 2021
      month: 12
      day: 1
  author:
    - family: Hjort
      given: Nils Lid
  citation-key: HjortNonparametric1990
  container-title: The Annals of Statistics
  DOI: 10.1214/aos/1176347749
  ISSN: 0090-5364, 2168-8966
  issue: '3'
  issued:
    - year: 1990
      month: 9
  page: 1259-1294
  publisher: Institute of Mathematical Statistics
  title: >-
    Nonparametric Bayes Estimators Based on Beta Processes in Models for Life
    History Data
  type: article-journal
  volume: '18'

- id: HjortSemiparametric1992
  accessed:
    - year: 2015
      month: 3
      day: 25
  author:
    - family: Hjort
      given: Nils Lid
    - family: West
      given: Mike
    - family: Leurgans
      given: Sue
  citation-key: HjortSemiparametric1992
  collection-number: '211'
  collection-title: Nato Science
  container-title: 'Survival Analysis: State of the Art'
  editor:
    - family: Klein
      given: John P.
    - family: Goel
      given: Prem K.
  ISBN: 978-90-481-4133-3 978-94-015-7983-4
  issued:
    - year: 1992
  language: en
  page: 211-236
  publisher: Springer Netherlands
  title: Semiparametric Estimation Of Parametric Hazard Rates
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-94-015-7983-4_13

- id: HosmerApplied1999
  author:
    - family: Hosmer
      given: David W.
    - family: Lemeshow
      given: Stanley
  call-number: R853.S7 H67 1999
  citation-key: HosmerApplied1999
  collection-title: Wiley series in probability and statistics
  event-place: New York
  ISBN: 978-0-471-15410-5
  issued:
    - year: 1999
  number-of-pages: '386'
  publisher: Wiley
  publisher-place: New York
  title: 'Applied survival analysis: regression modeling of time to event data'
  type: book

- id: HosmerDescriptive2008
  accessed:
    - year: 2020
      month: 6
      day: 8
  author:
    - family: Hosmer
      given: David W.
    - family: Lemeshow
      given: Stanley
    - family: May
      given: Susanne
  citation-key: HosmerDescriptive2008
  collection-title: Wiley Series in Probability and Statistics
  container-title: 'Applied Survival Analysis: Regression Modeling of Time-to-Event Data'
  DOI: 10.1002/9780470258019
  event-place: Hoboken, NJ, USA
  ISBN: 978-0-470-25801-9 978-0-471-75499-2
  issued:
    - year: 2008
      month: 2
      day: 26
  publisher: John Wiley & Sons, Inc.
  publisher-place: Hoboken, NJ, USA
  section: '2'
  title: Descriptive Methods for Survival Data
  type: chapter

- id: KleinbaumSurvival2010
  archive: Calibre
  author:
    - family: Kleinbaum
      given: David G.
  citation-key: KleinbaumSurvival2010
  collection-number: '1.0'
  collection-title: Statistics for Biology and Health
  ISBN: 978-1-4419-2018-8
  issued:
    - year: 2010
      month: 12
      day: 2
  language: eng
  publisher: Springer
  title: 'Survival Analysis: A Self-Learning Text'
  type: book

- id: KleinSurvival2014
  accessed:
    - year: 2020
      month: 6
      day: 8
  author:
    - family: Klein
      given: John P.
  citation-key: KleinSurvival2014
  container-title: 'Wiley StatsRef: Statistics Reference Online'
  DOI: 10.1002/9781118445112.stat06062
  ISBN: 978-1-118-44511-2
  issued:
    - year: 2014
  language: en
  publisher: American Cancer Society
  title: Survival Distributions and Their Characteristics
  type: chapter

- id: LairdCovariance1981
  accessed:
    - year: 2019
      month: 3
      day: 12
  author:
    - family: Laird
      given: Nan
    - family: Olivier
      given: Donald
  citation-key: LairdCovariance1981
  container-title: Journal of the American Statistical Association
  DOI: 10.1080/01621459.1981.10477634
  ISSN: 0162-1459
  issue: '374'
  issued:
    - year: 1981
      month: 6
      day: 1
  page: 231-240
  title: >-
    Covariance Analysis of Censored Survival Data Using Log-Linear Analysis
    Techniques
  type: article-journal
  volume: '76'

- id: LURobustness2012
  accessed:
    - year: 2016
      month: 9
      day: 28
  author:
    - family: Lu
      given: W.
    - family: Goldberg
      given: Y.
    - family: Fine
      given: J. P.
  citation-key: LURobustness2012
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/ass027
  ISSN: 0006-3444
  issue: '3'
  issued:
    - year: 2012
      month: 9
  page: 717-731
  PMCID: PMC4188068
  PMID: '25294946'
  title: On the robustness of the adaptive lasso to model misspecification
  type: article-journal
  URL: http://www.ncbi.nlm.nih.gov/pmc/articles/PMC4188068/
  volume: '99'

- id: NelsonHazard1969
  accessed:
    - year: 2019
      month: 3
      day: 13
  author:
    - family: Nelson
      given: Wayne
  citation-key: NelsonHazard1969
  container-title: Journal of Quality Technology
  DOI: 10.1080/00224065.1969.11980344
  ISSN: 0022-4065
  issue: '1'
  issued:
    - year: 1969
      month: 1
      day: 1
  page: 27-52
  title: Hazard Plotting for Incomplete Failure Data
  type: article-journal
  volume: '1'

- id: NelsonTheory2000
  accessed:
    - year: 2019
      month: 3
      day: 13
  author:
    - family: Nelson
      given: Wayne
  citation-key: NelsonTheory2000
  container-title: Technometrics
  DOI: 10.1080/00401706.2000.10485975
  ISSN: 0040-1706
  issue: '1'
  issued:
    - year: 2000
      month: 2
      day: 1
  page: 12-25
  title: Theory and Applications of Hazard Plotting for Censored Failure Data
  type: article-journal
  volume: '42'

- id: OmiFully2020
  accessed:
    - year: 2021
      month: 2
      day: 1
  author:
    - family: Omi
      given: Takahiro
    - family: Ueda
      given: Naonori
    - family: Aihara
      given: Kazuyuki
  citation-key: OmiFully2020
  container-title: arXiv:1905.09690 [cs, stat]
  issued:
    - year: 2020
      month: 1
      day: 10
  language: en
  title: Fully Neural Network based Model for General Temporal Point Processes
  type: article-journal
  URL: http://arxiv.org/abs/1905.09690

- id: Parametric2011
  accessed:
    - year: 2020
      month: 6
      day: 8
  citation-key: Parametric2011
  container-title: Applied Survival Analysis
  DOI: 10.1002/9780470258019.ch8
  ISBN: 978-0-470-25801-9
  issued:
    - year: 2011
  language: en
  page: 244-285
  publisher: John Wiley & Sons, Ltd
  section: '8'
  title: Parametric Regression Models
  type: chapter
  URL: https://onlinelibrary.wiley.com/doi/abs/10.1002/9780470258019.ch8

- id: PengQuantile2021
  accessed:
    - year: 2021
      month: 3
      day: 16
  author:
    - family: Peng
      given: Limin
  citation-key: PengQuantile2021
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-042720-020233
  issue: '1'
  issued:
    - year: 2021
  page: 413-437
  title: Quantile Regression for Survival Data
  type: article-journal
  volume: '8'

- id: PetersonExpressing1977
  accessed:
    - year: 2019
      month: 3
      day: 13
  archive: JSTOR
  author:
    - family: Peterson
      given: Arthur V.
  citation-key: PetersonExpressing1977
  container-title: Journal of the American Statistical Association
  DOI: 10.2307/2286474
  ISSN: 0162-1459
  issue: '360'
  issued:
    - year: 1977
  page: 854-858
  title: >-
    Expressing the Kaplan-Meier Estimator as a Function of Empirical Subsurvival
    Functions
  type: article-journal
  volume: '72'

- id: PolsterlScikitsurvival2020
  accessed:
    - year: 2020
      month: 12
      day: 17
  author:
    - family: Pölsterl
      given: Sebastian
  citation-key: PolsterlScikitsurvival2020
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '212'
  issued:
    - year: 2020
  page: 1-6
  title: >-
    scikit-survival: A Library for Time-to-Event Analysis Built on Top of
    scikit-learn
  type: article-journal
  URL: http://jmlr.org/papers/v21/20-729.html
  volume: '21'

- id: SchoenbergMultidimensional2003
  accessed:
    - year: 2017
      month: 6
      day: 7
  author:
    - family: Schoenberg
      given: Frederic Paik
  citation-key: SchoenbergMultidimensional2003
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.1198/016214503000000710
  ISSN: 0162-1459
  issue: '464'
  issued:
    - year: 2003
      month: 12
      day: 1
  page: 789-795
  title: >-
    Multidimensional Residual Analysis of Point Process Models for Earthquake
    Occurrences
  type: article-journal
  volume: '98'

- id: ShakedFirstpassage1988
  accessed:
    - year: 2020
      month: 2
      day: 12
  author:
    - family: Shaked
      given: Moshe
    - family: Shanthikumar
      given: J. George
  citation-key: ShakedFirstpassage1988
  container-title: Journal of Applied Probability
  DOI: 10.2307/3213979
  ISSN: 0021-9002, 1475-6072
  issue: '3'
  issued:
    - year: 1988
      month: 9
  language: en
  page: 501-509
  title: On the first-passage times of pure jump processes
  type: article-journal
  volume: '25'

- id: SillMonotonic1997
  accessed:
    - year: 2021
      month: 1
      day: 31
  author:
    - family: Sill
      given: Joseph
  citation-key: SillMonotonic1997
  collection-title: NIPS'97
  container-title: >-
    Proceedings of the 10th International Conference on Neural Information
    Processing Systems
  event-place: Cambridge, MA, USA
  event-title: Eleventh Annual Neural Information Processing Systems (NIPS)
  issue: '10'
  issued:
    - year: 1997
      month: 12
      day: 1
  number: '10'
  page: 661–667
  publisher: MIT Press
  publisher-place: Cambridge, MA, USA
  title: Monotonic networks
  type: paper-conference
  URL: https://resolver.caltech.edu/CaltechAUTHORS:20160223-163030288

- id: SimonRegularization2011
  accessed:
    - year: 2015
      month: 3
      day: 20
  author:
    - family: Simon
      given: Noah
    - family: Friedman
      given: Jerome
    - family: Hastie
      given: Trevor
    - family: Tibshirani
      given: Rob
  citation-key: SimonRegularization2011
  container-title: Journal of Statistical Software
  issue: '5'
  issued:
    - year: 2011
      month: 3
  title: >-
    Regularization Paths for Cox’s Proportional Hazards Model via Coordinate
    Descent
  type: article-journal
  URL: http://www.jstatsoft.org/v39/i05/paper
  volume: '39'

- id: SyEstimation2000
  accessed:
    - year: 2016
      month: 4
      day: 15
  author:
    - family: Sy
      given: Judy P.
    - family: Taylor
      given: Jeremy M. G.
  citation-key: SyEstimation2000
  container-title: Biometrics
  DOI: 10.1111/j.0006-341X.2000.00227.x
  ISSN: 1541-0420
  issue: '1'
  issued:
    - year: 2000
      month: 3
      day: 1
  language: en
  page: 227-236
  title: Estimation in a Cox Proportional Hazards Cure Model
  type: article-journal
  volume: '56'

- id: TalebStatistical2020
  accessed:
    - year: 2020
      month: 6
      day: 22
  author:
    - family: Taleb
      given: Nassim Nicholas
  citation-key: TalebStatistical2020
  container-title: International Journal of Forecasting
  container-title-short: International Journal of Forecasting
  DOI: 10.1016/j.ijforecast.2019.12.004
  ISSN: 0169-2070
  issued:
    - year: 2020
      month: 4
      day: 9
  language: en
  title: >-
    On the statistical differences between binary forecasts and real-world
    payoffs
  type: article-journal
  URL: http://arxiv.org/abs/1907.11162

- id: TibshiraniLasso1997
  accessed:
    - year: 2019
      month: 3
      day: 12
  author:
    - family: Tibshirani
      given: Robert
  citation-key: TibshiraniLasso1997
  container-title: Statistics in Medicine
  DOI: 10.1002/(SICI)1097-0258(19970228)16:4<385::AID-SIM380>3.0.CO;2-3
  ISSN: 1097-0258
  issue: '4'
  issued:
    - year: 1997
  language: en
  page: 385-395
  title: The Lasso Method for Variable Selection in the Cox Model
  type: article-journal
  URL: https://www-stat.stanford.edu/~tibs/lasso/fulltext.pdf
  volume: '16'
...
